Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80663 - slow kb response time
Summary: slow kb response time
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 16:40 UTC by Hans de Goede
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 11:31:45 UTC


Attachments (Terms of Use)

Description Hans de Goede 2002-12-29 16:40:41 UTC
Description of problem:
slow kb response time. In 2.4.18 the kb response time under load (swapping /
loading huge binaries like mozilla) was much better then with 2.4.20-2.2

Version-Release number of selected component (if applicable):
kernel-2.4.20-2.2

How reproducible:
1. Stress sytem
2. type somthing on console
3. wait for chars to appear.

Comment 1 Arjan van de Ven 2003-01-06 23:21:07 UTC
just to make sure; you're not complaining about keyboard repeat rate but about
interactive response ?

Comment 2 Hans de Goede 2003-01-07 08:08:26 UTC
Yes thats what I'm complaining about it esp bad when doing
rpm -ivh <some-not-small-rpm> and then just continuing with work as asual. 

This is on a 128 meg RAM machine with gnome without nautilus but with mozilla open.


Comment 3 Arjan van de Ven 2003-01-13 15:28:56 UTC
could you try the latest kernel in rawhide? It should behave a LOT better in
this regard.

Comment 4 Hans de Goede 2003-01-15 20:34:22 UTC
I've tested it and its much better indeed, I believe even better then the kernel
in 8.0. You can close this as far as I'm concerned.


Comment 5 Arjan van de Ven 2003-01-21 11:31:45 UTC
closing..


Note You need to log in before you can comment on or make changes to this bug.